/* .title-reveal {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
} */
/* .char {
  opacity: 0;
  display: inline-block;
} */
/*CSS per animazione .title-anim*/
.title-anim {
  display: inline-block;
  overflow: hidden;
  clip-path: inset(0 100% 0 0); /* Initial state for animation */
  transition: clip-path 1s ease-out;
}
.char {
  opacity: 0;
  transform: translateY(115px);
  transition: transform 0.5s;
  display: inline-block;
}
